import request from '@/utils/request'

// 查询参数列表
export function listBank(data) {
  return request({
    url: '/carbon-bank/bank/transfer/list',
    method: 'post',
    data: data
  })
}

//清分
export function sendApply(data) {
  return request({
    url: '/carbon-bank/bank/clear/clearing',
    method: 'post',
    data: data
  })
}

//详情查看
export function bankDetail(query) {
  return request({
    url: '/carbon-bank/bank/transfer/detail',
    method: 'get',
    params: query
  })
}

//清分明细
export function bankDetailRequest(query) {
  return request({
    url: '/carbon-bank/bank/transfer/detail/request',
    method: 'get',
    params: query
  })
}
